import request from '../request/index.js';

export function queryVip(data) {
  return request({
    url: 'driver-api/tdMember/queryUserMember',
    method: 'POST',
    data
  });
}

export function getVipList(data) {
  return request({
    url: 'driver-api/tdMember/queryMember',
    method: 'POST',
    data,
    noToken: true
  });
}
